## Index

### Functions

- DEFAULT_SESSION_VALIDITY_ENSURER

## Functions

### Const DEFAULT_SESSION_VALIDITY_ENSURER

- DEFAULT_SESSION_VALIDITY_ENSURER(): Observable<void>

- - Defined in dynamo/default-session-validity-ensurer.const.ts:9

  A simple no-op function which tells that we always have a valid session, which obviously requires some valid session checking and also renewing of a potentially expired (or non existing) session

  #### Returns Observable<void>

Generated using TypeDoc